---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION FULL
    AccountRefDay: 30
    AccountRefMonth: 09
    LastMadeUpDate: 30/09/2019
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: DAYTONA COMPUTING LIMITED
  CompanyNumber: 03477039
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 05/12/1997
  DissolutionDate: 15/06/2021
  RegAddress:
    AddressLine1: ONEGA HOUSE
    AddressLine2: 112 MAIN ROAD
    PostTown: SIDCUP
    County: KENT
    Postcode: DA14 6NE
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '62020 - Information technology consultancy activities'
